<?php  
	$con=mysqli_connect('tendenciadigital.cl','tendenc1','I-w*c=*NsCWl') or die('Error de conexiónn');
	mysqli_select_db($con, 'tendenc1_votaciones');
	
	$con->set_charset('utf8mb4');
	/*$con=mysqli_connect('localhost','geolabch','$_Cl2d3P','geolabch_sistema') or die('Error de conexiónn');
	$con -> set_charset("utf8");
	mysqli_select_db($con, 'geolabch_sistema');*/
?>